/*
 * Theme Name:  Authentic: Child Theme
 * Theme URI:   https://themeforest.net/item/authentic-lifestyle-blog-magazine-wordpress-theme/16249526
 * Description: Child theme of the parent Authentic theme.
 * Author:      Code Supply Co.
 * Author URI:  http://www.codesupply.co
 * Template:    authentic
 * Template Version: 1.0.8
 * Version: 1.0.0
 */

/* Copy any classes from parent and paste here. It will override the parent's version. */

/* General */

h1, h2, h3, h4, h5, h6 {
font-weight: 700 !important;
letter-spacing: 1px !important;
}

h3 {line-height: 1.25;}

h3:after {
content: '';
display: block;
width: 3rem;
height: 2px;
background: #000000;
margin-top: 1rem;
}

.content hr {
margin-top: 2rem !important;
}

.spacerhalf {
display: block;
height: 2rem;
}

.spacer1 {
display: block;
height: 4rem;
}

.lined {
border: 2px solid #000000;
padding: 15px 20px;
}

.greyscale-effect, .null-instagram-feed .instagram-pics li a img, .overlay, .JSRenderImage, .post-thumbnail {
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   filter: grayscale(100%);
   filter: gray; /* IE 6-9 */
    transition: all .3s ease;
   -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.greyscale-effect:hover, .null-instagram-feed .instagram-pics li a img:hover, .overlay:hover, .JSRenderImage:hover, .post-thumbnail:hover {
   -webkit-filter: none;
   -moz-filter: none;
   -ms-filter: none;
   filter: none;
}

.overlay:before {
background: rgba(44, 47, 48, 0.5);
}



/* Header */

.header-content {
height: 140px !important;
}

.header-center h1 {
font-size: 3rem;
margin-bottom: 0;
text-align: center;
}

/* Nav */

.mod-logo {
max-width: 70%;
}

@media (max-width: 768px) {
.mod-logo {display: none;}
}

.navbar-primary {
border-top: none;
border-bottom: none;
}

.navbar-secondary .navbar-nav > li.menu-item > a {
letter-spacing: 0.7px !important;
}

@media (min-width: 992px) {
.navbar-nav > li.menu-item + li.menu-item {
    margin-left: 1rem !important;
	}
}

@media (min-width: 768px) and (min-width: 992px) {
.header-navbar-stuck .navbar-primary .navbar-nav {
margin-right: 0 !important;
	}
}

/* Home */

.home .post-excerpt {display: none;}

.home .post-more {margin: 0 0 2rem 0;}

/* Contact */

#map {
width: 100%;
height: 300px;
        }

.like-nav, .JSRenderDate {
font-family: Lato, Helvetica, Arial, sans-serif;
font-weight: 400;
font-style: normal;
font-size: 12px;
line-height: 1.5;
letter-spacing: 0.5px;
text-transform: uppercase;
color: #000000;
}

.greyy {color: #a0a0a0; letter-spacing: 1px;}

.grey {
color: #a0a0a0;
border: 1px solid #a0a0a0;
padding: 15px;
display: inline-block;
}

/* Tech Specs */

.content li:not(:last-child) {
    margin-bottom: 0.2rem;
}

.tech li a {
    border-bottom: 2px #eceeef solid;
}

.tech li a:hover {
    background: #eceeef;
    color: black;
}

.note {
background: #eceeef;
border: 1px solid #a0a0a0;
padding: 15px 20px;
}

.note li {margin-left: -1.2rem;}

.note ul {margin-bottom: 0;}

/* FAQ */

.white {color: #FFFFFF;}
.black {background-color: #000000; color: #FFFFFF;}
.grey-filled {background-color: #a0a0a0; color: #FFFFFF; padding: 20px; text-align: center;}

@media (min-width: 992px) {
.page-header-bg .overlay-content {
    -ms-flex: none;
    flex: none;
	}
}


h3.special::after {
display: none;
width: 0;
height: 0;
background: transparent;
margin-top: none;
}

.special.lined {
display: block;
width: 70%;
margin: 0 auto;
text-align: center;
padding:30px 20px;
}

.bottom-btn {margin-bottom: 8px;} 

/* About - Venue Hire */

h1.white-title:after {
content: '';
display: block;
width: 3rem;
height: 2px;
background: #FFFFFF;
margin: 1rem auto;
}

/* About - History */

.page-template-page-about-history .page-header-bg{
background-size: 
}

/* News Flash */

.custom-meta {
display: block;
margin-bottom: 1rem;
}

@media (min-width: 992px){
.owl-featured .owl-slide .overlay-container {
    height: 407.4px !important;
  }
}

/*
@media (min-width: 768px) {
div[id*='jarallax-container'] * {
  margin-top: 100px !important;
  }
}
*/

div[id*='jarallax-container'] *:hover {
color: #eceeef;
}

/* Miscalculation of the jarallax element test */

div[id*="jarallax-container"] div {
width: 100% !important;
}

/* Buy Tickets */

.JSRenderDescriptionContainer {
margin-bottom: 2.5rem;
}

a.JSRenderMoreInfoLink {
background-color: #282828;
font-family: Lato, Helvetica, Arial, sans-serif;
font-weight: 400;
font-style: normal;
font-size: 12px;
letter-spacing: 1px;
text-transform: uppercase;
margin: 0 auto;
padding: .5rem 1rem;
color: #EEEEEE;
border-radius: .25rem;
display: block;
text-align: center;
max-width: 65%;
}

a.JSRenderMoreInfoLink:hover {background-color: #000000; color:#EEEEEE;}

.JSRenderContainer {
display: block;
text-align: center;
}

@media (min-width: 768px) {
.JSRenderContainer {
float: left;
width: 50%;
min-height: 380px;
  }
a.JSRenderMoreInfoLink {max-width: 70%;}
}

.JSRenderEventTitle {
font-family: "Chivo", Helvetica, Arial, sans-serif;
font-weight: 600;
font-size: 1.2rem;
letter-spacing: 0.5px;
}

.JSRenderDescription {display: none;}

/* Single Event */

.floatie {
float: left;
margin-right: 1rem;
margin-bottom: 1rem;
}

.ticketing {
color: #FFFFFF; 
padding: 0.5rem; 
display: block;
margin: 0 auto;
border: 1px solid #a0a0a0;
}

@media (min-width: 768px) {
.ticketing {max-width: 45%;}
}

/* 360 Videos */

.videoWrapper {
position: relative;
padding-bottom: 56.25%;
padding-top: 35px;
height: 0;
overflow: hidden;
}

.videoWrapper iframe {
position: absolute;
top:0;
left: 0;
width: 100%;
height: 100%;
}

p.gigvr {text-align: center;}

@media (min-width: 768px) {

.share-buttons-enabled .post-wrap .post-sidebar {
  width: 85px !important;
  flex: none !important;
  }
p.gigvr {margin-top: -55px !important;}
}

/* Subscribe Sidebar */

#OztixSubscribe_Module {text-align: center;}

#OztixSubscribe_FirstName, .OztixSubscribe_EmailLabel {
font-family: Lato, Helvetica, Arial, sans-serif;
font-weight: 400;
font-style: normal;
font-size: 12px;
line-height: 1.5;
letter-spacing: 0.5px;
text-transform: uppercase;
color: #000000;
}

.OztixSubscribe_EmailLabel {margin-top: 1rem;}

#OztixSubscribe_FirstName_Input, input#OztixSubscribe_EmailAddress_Input {
display: block;
width: 100%;
padding: .5rem .75rem;
font-size: 1rem;
line-height: 1.25;
color: #777;
background-color: #fff;
background-image: none;
background-clip: padding-box;
border: 1px solid rgba(0,0,0,.15);
border-radius: 0;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#OztixSubscribe_FirstName_Input:focus, input#OztixSubscribe_EmailAddress_Input:focus {
color: #777;
background-color: #fff;
border-color: #777;
outline: none;
}

#OztixSubscribe_Submit_Button {
font-family: Lato, Helvetica, Arial, sans-serif;
font-weight: 400;
font-style: normal;
font-size: 12px;
letter-spacing: 1px;
text-transform: uppercase;
color: #EEEEEE;
background-color:#282828;
display: inline-block;
font-weight: 400;
line-height: 1.25;
text-align: center;
white-space: nowrap;
vertical-align: middle;
user-select: none;
border: 1px solid transparent;
padding: .5rem 1.5rem;
transition: all .2s ease-in-out;
border-radius: .25rem;
margin-top: 1rem;
}

#OztixSubscribe_Submit_Button:hover, #OztixSubscribe_Submit_Button:active{
color: #FFFFFF;
background-color: #000000;
}

/* Footer */

.footsie {
display: block;
text-align: center;
}

.footsie-logo {
max-width: 35%;
display: block;
margin: -10px auto 0 auto;
}

